Packages - Freedom Issue #849

[deepin-game] depends nonfree flashplugin
2015-11-05 02:59 AM - ovruni

Status: fixed % Done: 100%
Priority: freedom issue

Assignee:

Category:

Description

deepin-game depends nonfree flashplugin installation

History

#1 - 2015-11-05 04:21 PM - Anonymous

- Assignee set to Anonymous

#2 - 2015-11-09 12:57 AM - Anonymous
- % Done changed from 0 to 30

- Status changed from open to in progress

- Subject changed from [deepin-game] depends nonfree flashplugin installation to [deepin-game] depends nonfree flashplugin

#3 - 2015-11-09 01:24 AM - Anonymous
- % Done changed from 30 to 100

- Status changed from in progress to fixed
